@charset "UTF-8";
/* common gnb */
.renew-lang-select {
	float: left;
	position: relative;
	margin-top: 5px;
	padding-right: 15px;
}
.renew-lang-select:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	width: 1px;
	height: 12px;
	margin-top: -6px;
	background-color: #6d88b4;
}
.renew-lang-select .toggle-btn {
	position: relative;
	padding-right: 15px;
}
.renew-lang-select .toggle-btn:after {
	content: "";
	position: absolute;
	top: 8px;
	right: 0;
	width: 8px;
	height: 5px;
	background: url(/renewSubGnb/img/ico_arrow_type07.png) 0 0 no-repeat;
	transition: transform .2s;
	transform: rotateY(0);
}
.renew-lang-select .toggle-btn.active:after {
	transform: rotate(180deg);
}
.renew-lang-select .toggle-target {
	display: none;
	position: absolute;
	top: 28px;
	left: 0;
	z-index: 9999;
	width: 100px;
	border: solid #ddd;
	border-width: 0 1px 1px;
	background-color: #fff;
	box-shadow: 2px 2px 10px -6px #000;
}
.renew-lang-select .toggle-target li {
	float: none;
	margin-top: 0;
	padding: 0;
	border-top: 1px solid #ddd;
}
.renew-lang-select .toggle-target li:after {
	display: none;
}
.renew-lang-select .toggle-target li a {
	padding: 5px 0;
	color: #555;
	font-weight: normal;
	text-align: center;
}
.renew-search * {
	box-sizing: border-box;
}
.renew-search .keyword-group {
	width: 320px;
}
.renew-search .keyword-search .form {
	position: relative;
}
.renew-search .keyword-search .search {
	position: relative;
	width: 100%;
}
.renew-search .keyword-search .search input {
	width: 100%;
	height: 44px;
	padding: 0 25px 0 25px;
	border: 3px solid #3352a4;
	border-radius: 30px;
	color: #555;
	font-size: 14px;
}
.renew-search .keyword-search .search button {
	overflow: hidden;
	position: absolute;
	top: 50%;
	right: 7px;
	width: 32px;
	height: 32px;
	border: 0;
	border-radius: 100%;
	background: #3352a4 url(/renewSubGnb/img/ico_btn_search.png) 50% 50% no-repeat;
	background-size: 32px 32px;
	transform: translateY(-50%);
}
.renew-search .keyword-search .search button span {
	overflow: hidden;
	color: transparent;
	text-indent: 100%;
	white-space: nowrap;
}
.renew-search .keyword-layer-inner {
	overflow-y: auto;
	height: 284px;
	padding: 13px 20px;
	border: 1px solid #033075;
	background-color: #fff;
}
.renew-search .direct-service {
	overflow: hidden;
}
.renew-search .direct-service p {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
.renew-search .direct-service li {
	margin-bottom: 6px;
}
.renew-search .direct-service li a {
	display: inline-block;
	position: relative;
	padding-right: 15px;
	font-size: 14px;
}
.renew-search .direct-service li a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 5px;
	height: 8px;
	background: url(/renewSubGnb/img/ico_arrow_type02.png) 0 0 no-repeat;
	transform: translateY(-50%);
}
.renew-search .keyword-auto {
	padding-top: 12px;
	border-top: 1px solid #c6cddd;
}
.renew-search .keyword-auto li {
	margin-top: 4px;
}
.renew-search .keyword-auto li:first-child {
	margin-top: 0;
}
.renew-search .keyword-auto li a {
	color: #222;
	font-size: 14px;
}
.renew-search .marker-text {
	color: #eb193a;
	font-weight: bold;
	background-color: transparent;
}
.header-element .renew-search {
	position: absolute;
	top: 7px;
	right: 15px;
}
.header-element .renew-search .keyword-layer {
	display: none;
	position: absolute;
	left: 0;
	z-index: 2;
	width: 100%;
	margin-top: 7px;
}
@media (max-width: 1279px) {
	.renew-search {
		display: none;
	}
	.header-search-inner .renew-search {
		display: block;
		margin-top: 15px;
	}
	.header-search-inner .renew-search .keyword-layer {
		display: none;
	}
}
/* common gnb */

/* footer */
@media (max-width: 860px) {
	.footer-element .top-element .top-inner .footer-menu li:last-child {
		display: none;
	}
	.footer-element .body-element .body-inner .footer-logo {
		display: none;
	}
}
